## nfo:SoftwareCategory nfo:SoftwareCategory |

## Description

A software category

## Class hierarchy

        rdfs:Resource
        ╰── nie:InformationElement ──┐
            ╰── nfo:DataContainer ───┤
                                     └── nfo:SoftwareCategory

## Properties

### The `“nfo:softwareCategoryIcon”` property

    “nfo:softwareCategoryIcon”          nfo:Image

Icon of the software

Number of possible elements per resource (Cardinality): 1

## See also

The upstream documentation for the NFO ontology.